A1XINTC(4)

NAME
a1xintc - A1X interrupt controller device

SYNOPSIS
a1xintc* at sunxi?

DESCRIPTION
The a1xintc driver provides support for the interrupt controller device integrated in Allwinner Technology A1X SoCs.

HISTORY
The a1xintc device driver first appeared in OpenBSD 5.5.

AUTHORS
The a1xintc driver was written by Dale Rahn <drahn@dalerahn.com>.